@media only screen and (max-device-width: 799px) {
div#tekstboks-s  {width: 90%;}
div#tekstboks-m  {width: 90%;}
a.link-nav {font-size: 21px;}
}


@media only screen and (min-device-width: 800px) {
div#tekstboks-s  {width: 28%;}
div#tekstboks-m  {width: 57%;}
a.link-nav {font-size: 17px;}
}


body {
margin: 0px;
font-family: 'Titillium Web', lucida sans, Arial, Helvetica;
font-weight: 200;
font-size: 1px;
color: #000000;
background-color: #CCCCCC;
}

img { border-style: none; }
table, td { padding: 0; border-collapse: collapse; }
p { margin: 0px; padding: 0px; }
a { text-decoration:none; }
a:focus { outline: none; }

input { width: 90%; font-family: 'Titillium Web'; font-size: 12px; }
textarea  { width: 90%; height: 70px; font-family: 'Titillium Web'; font-size: 12px; }

h1 {font-size: 55px; vertical-align: middle; margin-top:0px; margin-bottom:4px; margin-left:60px; font-weight: 100; }
h2 {font-size: 30px; margin-top:10px; margin-bottom:12px; font-weight: 100; }
h3 {font-size: 21px; margin-top:110px; margin-bottom:1px; font-weight: bold; }

ul {list-style-type: none; margin:0; padding:0; }
li {float:left; height:30px; margin-left:0;  margin-right:1px; padding:0; margin-bottom: 1px; text-align: center; }

a.link-nav {color: #000000; opacity:1; font-weight: normal; padding: 4px 50px; padding-right: 50px; background-image: url('../images/bg2.png');}
a.link-nav:hover { color: #ffff00;  opacity:0.8; font-weight: normal; background-image: url('../images/bg1.png');}

a.link-1:link, visited {color: #000000; text-decoration: underline;}
a.link-1:hover, active {color: #ffff00; text-decoration: none;}

nav { left:0px;  z-index:4;}
header {width:100%; vertical-align: middle; height:90px; background-image:url('../images/bg2.png');  z-index:4;}

.cirkel {
  opacity: 0.8;
}

.cirkel:hover {
  opacity: 1.0;
}

div#tilbage {
right: 20px;
position: absolute;
bottom: 13px;
z-index: 99;
}

div#bg {
width: 100%;
height: 100%;
position: fixed;
background-size: cover;
z-index: 0;
}



div#indhold-a {
width: 100%;
margin-top:1px;
position: relative;
float: left;
background-image: url('../images/bg2.png');
z-index: 2;
}

div#indhold-b {
width: 100%;
margin-top:0px;
position: relative;
float: left;
background-color: #cec770;
z-index: 2;
}

div#indhold-c {
width: 100%;
margin-top:1px;
position: relative;
float: left;
background-image: url('../images/bg1.png');
z-index: 2;
}


div#tekstboks-s  {
padding-top: 20px;
padding-bottom: 40px;
font-size: 14px;
font-weight: normal;
margin-left: 60px;
vertical-align: top;
position: relative;
display:inline-block;
z-index: 3;
}

div#tekstboks-m  {
padding-top: 20px;
padding-bottom: 20px;
font-size: 14px;
font-weight: normal;
margin-left: 160px;
vertical-align: top;
position: relative;
display:inline-block;
z-index: 3;
}

div#tekstboks-fakta  {
padding-top: 20px;
padding-bottom: 30px;
font-size: 13px;
font-weight: bold;
margin-left: 150px;
vertical-align: top;
position: relative;
display:inline-block;
z-index: 3;
}
